{
    "tlPlacetypes": [
        "\u0c86\u0ca1\u0cb3\u0cbf\u0ca4\u0cbe\u0ca4\u0ccd\u0cae\u0c95",
        "\u0c90\u0ca4\u0cbf\u0cb9\u0cbe\u0cb8\u0cbf\u0c95",
        "\u0caa\u0ccd\u0cb0\u0ca6\u0cc7\u0cb6",
        "\u0cb0\u0cb8\u0ccd\u0ca4\u0cc6",
        "\u0c95\u0c9f\u0ccd\u0c9f\u0ca1",
        "\u0caa\u0cb0\u0ccd\u0cb5\u0ca4\u0c97\u0cb3\u0cc1",
        "\u0c85\u0cb0\u0ca3\u0ccd\u0caf",
        "\u0ca8\u0cc0\u0cb0\u0cbf\u0ca8 \u0ca6\u0cc7\u0cb9",
        "\u0ca6\u0ccd\u0cb5\u0cc0\u0caa"
    ]
}